<?php
	if(ISSET($_POST['create'])){
		$dir = str_replace(" ", "", $_POST['dir']);
		if(!file_exists("folders/".$dir)){
			mkdir("folders/".$dir);
			echo "<script>alert('You create a folder successfully')</script>";
			echo "<script>window.location='create.php'</script>";
		}
	}
?>